From 99012ca495e5ab2e74c79488baf6adf35b429915 Mon Sep 17 00:00:00 2001
From: Chris Lamb <chris@chris-lamb.co.uk>
Date: Sun, 28 Oct 2018 21:54:17 -0400
Subject: [PATCH] Use relative URI for download counter. (re. #14922)

This will let it work over Tor (etc. as well as to ease local development)
due to cross-site request prevention / CORS, etc. etc.
---
 wiki/src/install/inc/js/download.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/wiki/src/install/inc/js/download.js b/wiki/src/install/inc/js/download.js
index 589f74fccc..2c17b1deb8 100644
--- a/wiki/src/install/inc/js/download.js
+++ b/wiki/src/install/inc/js/download.js
@@ -173,7 +173,7 @@ document.addEventListener("DOMContentLoaded", function() {
   function hitCounter(status) {
     try {
       var counter_url, url, scenario, version, cachebust;
-      counter_url = "https://tails.boum.org/install/download/counter";
+      counter_url = "/install/download/counter";
       url = window.location.href.split("/");
       scenario = url[url.lastIndexOf("install") + 1];
       version = document.getElementById("tails-version").textContent.replace("\n", "");
-- 
2.19.1

